[Numpy-svn] [numpy/numpy] 3882d6: BLD: Increase C API version. Necessary because new...

noreply@githu... noreply@githu...
Thu Mar 10 00:59:36 CST 2011


Branch: refs/heads/master
Home:   https://github.com/numpy/numpy

Commit: 3882d65c42acf6d5fff8cc9b3f410bb3e49c8af8
    https://github.com/numpy/numpy/commit/3882d65c42acf6d5fff8cc9b3f410bb3e49c8af8
Author: rgommers <ralf.gommers@googlemail.com>
Date:   2011-03-09 (Wed, 09 Mar 2011)

Changed paths:
  M numpy/core/code_generators/cversions.txt
  M numpy/core/setup_common.py

Log Message:
-----------
BLD: Increase C API version. Necessary because new C API functions were added.

This removes the MismatchCAPIWarning at the beginning of the build.




More information about the Numpy-svn mailing list